Re: [ovirt-users] Failure to upgrade Cluster Compatibility Version

2018-03-12 Thread Jonathan Mathews
Hi

I do apologise, somehow all these emails seem to be going directly to my
trash, so I thought there was no reply.

It appears that I need to shutdown all VM's in that cluster, in order to
change the Cluster Compatibility Version.



On Thu, Mar 8, 2018 at 11:48 AM, Yaniv Kaul  wrote:

>
>
> On Thu, Mar 8, 2018 at 10:55 AM, Jonathan Mathews 
> wrote:
>
>> Hi , this has now become really urgent.
>>
>
> It's not clear to me why it's urgent.
> Please look at past replies and provide more information so we can assist
> you.
> Y.
>
>
>
>>
>> Everything I try, I am unable to get the Cluster Compatibility Version
>> to change.
>>
>> The entire platform is running the latest 3.6 release.
>>
>> On Tue, Mar 6, 2018 at 4:20 PM, Jonathan Mathews 
>> wrote:
>>
>>> Any chance of getting feedback on this?
>>>
>>> It is becoming urgent.
>>>
>>
>>
>> ___
>> Users mailing list
>> Users@ovirt.org
>> http://lists.ovirt.org/mailman/listinfo/users
>>
>>
>
___
Users mailing list
Users@ovirt.org
http://lists.ovirt.org/mailman/listinfo/users


Re: [ovirt-users] Failure to upgrade Cluster Compatibility Version

2018-03-12 Thread Jonathan Mathews
Hi Everyone

Is it possible to get some feedback on this?

On Thu, Mar 8, 2018 at 10:55 AM, Jonathan Mathews 
wrote:

> Hi , this has now become really urgent.
>
> Everything I try, I am unable to get the Cluster Compatibility Version to
> change.
>
> The entire platform is running the latest 3.6 release.
>
> On Tue, Mar 6, 2018 at 4:20 PM, Jonathan Mathews 
> wrote:
>
>> Any chance of getting feedback on this?
>>
>> It is becoming urgent.
>>
>
>
___
Users mailing list
Users@ovirt.org
http://lists.ovirt.org/mailman/listinfo/users


Re: [ovirt-users] Failure to upgrade Cluster Compatibility Version

2018-03-08 Thread Yaniv Kaul
On Thu, Mar 8, 2018 at 10:55 AM, Jonathan Mathews 
wrote:

> Hi , this has now become really urgent.
>

It's not clear to me why it's urgent.
Please look at past replies and provide more information so we can assist
you.
Y.



>
> Everything I try, I am unable to get the Cluster Compatibility Version to
> change.
>
> The entire platform is running the latest 3.6 release.
>
> On Tue, Mar 6, 2018 at 4:20 PM, Jonathan Mathews 
> wrote:
>
>> Any chance of getting feedback on this?
>>
>> It is becoming urgent.
>>
>
>
> ___
> Users mailing list
> Users@ovirt.org
> http://lists.ovirt.org/mailman/listinfo/users
>
>
___
Users mailing list
Users@ovirt.org
http://lists.ovirt.org/mailman/listinfo/users


Re: [ovirt-users] Failure to upgrade Cluster Compatibility Version

2018-03-08 Thread Jonathan Mathews
Hi , this has now become really urgent.

Everything I try, I am unable to get the Cluster Compatibility Version to
change.

The entire platform is running the latest 3.6 release.

On Tue, Mar 6, 2018 at 4:20 PM, Jonathan Mathews 
wrote:

> Any chance of getting feedback on this?
>
> It is becoming urgent.
>
___
Users mailing list
Users@ovirt.org
http://lists.ovirt.org/mailman/listinfo/users


Re: [ovirt-users] Failure to upgrade Cluster Compatibility Version

2018-03-06 Thread Michal Skrivanek


> On 28 Feb 2018, at 11:21, Jonathan Mathews  wrote:
> 
> I have been upgrading my oVirt platform from 3.4 and I am trying to get to 
> 4.2.
> 
> I have managed to get the platform to 3.6, but need to upgrade the Cluster 
> Compatibility Version.
> 
> When I select 3.6 in the Cluster Compatibility Version and select OK, it 
> highlights Compatibility Version in red, (image attached).
> 
> There are no errors been displayed on screen, or in the 
> /var/log/ovirt-engine/engine.log file.
> 
> Please let me know if I am missing something and how I can resolve this?

Hi,
well, screenshot’s not really enough to uderstand what exactly are you trying 
to do
Is that in 3.6 engine? Latest 3.6? Do you have any VMs running? Can you share 
that engine.log?

Thanks,
michal


> 
> Thanks
> Jonathan
> ___
> Users mailing list
> Users@ovirt.org
> http://lists.ovirt.org/mailman/listinfo/users

___
Users mailing list
Users@ovirt.org
http://lists.ovirt.org/mailman/listinfo/users


Re: [ovirt-users] Failure to upgrade Cluster Compatibility Version

2018-03-06 Thread Jonathan Mathews
Any chance of getting feedback on this?

It is becoming urgent.
___
Users mailing list
Users@ovirt.org
http://lists.ovirt.org/mailman/listinfo/users


Re: [ovirt-users] Failure to upgrade Cluster Compatibility Version

2018-03-04 Thread Jonathan Mathews
Good Day

I do apologize for the for the duplication, but is anyone able to advise on
this?


On Wed, Feb 28, 2018 at 12:21 PM, Jonathan Mathews 
wrote:

> I have been upgrading my oVirt platform from 3.4 and I am trying to get to
> 4.2.
>
> I have managed to get the platform to 3.6, but need to upgrade the Cluster
> Compatibility Version.
>
> When I select 3.6 in the Cluster Compatibility Version and select OK, it
> highlights Compatibility Version in red, (image attached).
>
> There are no errors been displayed on screen, or in
> the /var/log/ovirt-engine/engine.log file.
>
> Please let me know if I am missing something and how I can resolve this?
>
> Thanks
> Jonathan
>
___
Users mailing list
Users@ovirt.org
http://lists.ovirt.org/mailman/listinfo/users


[ovirt-users] Failure to upgrade Cluster Compatibility Version

2018-02-28 Thread Jonathan Mathews
I have been upgrading my oVirt platform from 3.4 and I am trying to get to
4.2.

I have managed to get the platform to 3.6, but need to upgrade the Cluster
Compatibility Version.

When I select 3.6 in the Cluster Compatibility Version and select OK, it
highlights Compatibility Version in red, (image attached).

There are no errors been displayed on screen, or in
the /var/log/ovirt-engine/engine.log file.

Please let me know if I am missing something and how I can resolve this?

Thanks
Jonathan
___
Users mailing list
Users@ovirt.org
http://lists.ovirt.org/mailman/listinfo/users